/* 购买 */
"Buy" = "Comprar";

/* 商品信息 */
"Product info" = "Información del producto";

/* 价格 */
"Price" = "Precio";

/* 描述 */
"Description" = "Descripción";

/* 恢复 */
"Restore" = "Restaurar";

/* 请求商品信息... */
"Requesting for product info..." = "Solicitando información del producto...";

/* 提示信息 */
"Remind info" = "Recordar la información";

/* 取消 */
"cancel" = "Cancelar";

/* 移除广告成功! */
"key.Remove advertising success" = "¡Eliminar publicidades con éxito!";

/* 失败 */
"task.fail" = "Fallo";

/* 恢复购买 */
"Restore.Purchase" = "Restaurar compra";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "Sin publicidades para una experiencia perfecta";

"Remove ad or upgrade to pro version fro a better experience." = "Elimina los anuncios o actualiza a la versión pro para una mejor experiencia";

"DK_dialog_title_net_error" = "Internet no disponible, inténtalo otra vez luego";

"The purchase failed. Please try again later" = "Error en la compra. Vuelve a intentarlo más tarde.";
"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
